Anfälligkeitssuche        Suche in 187964 CVE Beschreibungen
und 85075 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.55368
Kategorie:CGI abuses : XSS
Titel:CuteNews Multiple Cross-site Scripting Vulnerabilities
Zusammenfassung:NOSUMMARY
Beschreibung:Description:

The remote version of CuteNews, according to its version
number, is vulnerable to multiple cross site scripting
attacks involving the insufficient sanitization of the 'id'
parameter passed to different scripts.

Versions up to and including 1.3.1 are known to be vulnerable.

Solution : Upgrade to a later version.

Risk factor : High

CVSS Score:
6.8

Querverweis: BugTraq ID: 10620
Common Vulnerability Exposure (CVE) ID: CVE-2004-0660
Bugtraq: 20040628 Cross-Site Scripting CuteNews (Google Search)
http://marc.info/?l=bugtraq&m=108844000409449&w=2
http://www.swp-zone.org/archivos/advisory-06.txt
XForce ISS Database: cutenews-id-xss(16525)
https://exchange.xforce.ibmcloud.com/vulnerabilities/16525
CopyrightCopyright (c) 2005 E-Soft Inc. http://www.securityspace.com

Dies ist nur einer von 85075 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.